.mygroup:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
	}
* html .mygroup             { zoom: 1; } /* IE6 */
*:first-child+html .mygroup { zoom: 1; } /* IE7 */

#debugwindow{
	text-align: center;
}

.show990{
	display: none;
	background-image: none !important;
}

.no-mediaqueries #wrapper{
	width:990px;
}


.no-fontface a [class^="icon-"], 
.no-fontface a [class*=" icon-"],
.no-fontface [class^="icon-"], 
.no-fontface [class*=" icon-"]  {
    display: none;
}


#RecommendationButton,
.imagemapliste{
	display: none;
}

.bogusselect{
	display: none;
}

#mediabox_thumbs_double,
.mediabox_single_img{
	display: none;
}

.mediabox_single_img li{
	background: none;
	padding: 0;
}

.showatmediabox{
	display: none;
}

#dds_container,
#gwdds{
	display: none !important;
}

.iconmd{
	color: black;
}

.iconnmd{
	color: red;
}

a#logolink{
    background-position: center top;
    background-repeat: no-repeat;
    display: block;
    height: 120px;
    padding: 0;
    text-indent: -9999em;
    width: 120px;
    float: left;
}

a#logolink img{
	border: none;
}

@media all and (min-width: 481px){
	a#logolink{
		background-image: none !important;
	}	
}


#metanav li a {
	padding: 8px 10px 5px;
	text-decoration: none;
}

#metanav li span.iconmetalink{
	text-decoration: underline;
}

#metanav li a.meta,
#metanav li a.metalidl,
#metanav li a.metalidlactive,
#metanav li a.metatravel,
#metanav li a.metatravelactive,
#metanav li a.metaflowers,
#metanav li a.metaflowersactive,
#metanav li a.metaphotos,
#metanav li a.metaphotosactive,
#metanav li a.metadrugstore,
#metanav li a.metadrugstoreactive,
#metanav li a.metamobile,
#metanav li a.metamobileactive,
#metanav li a.metalottery,
#metanav li a.metalotteryactive
{
   background: none !important;
}

form#search {
	width: 100% !important;
}


#footerbreadcrumb{
	padding: 0;
	width:100%;
}
#footerbreadcrumb > strong{
	padding: 5px 0 5px 10px;
}


#footer li.footerlast {
    padding: 10px 0 0;
    width: 100%;
}

#footer li.footerlast > img{
	padding:0 38px 0 10px;
}

div.footerlast{
	border-top: 2px solid #003278;
	background-color: #FFF;
	float:left;
}



#logosmall{
	background-image: url(../imgs/lls.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    display: block;
    height: 50px;
    margin: 10px;
    padding: 0;
    text-indent: -9999em;
    width: 130px;
    float: left;
}

#logotext{
	float:left;
	width:50%;
}

#userbar{
	/* width: auto;
	position: static; */
}

#userbar li a{
	margin: 0;
	padding: 0 0 0 4px;
	background-image: none;
}

#userbar li.right {
    bottom: 11px;
    float: right;
    margin-right: 110px;
}

#impressum_kontakt{
	float: left;
	padding: 10px 0 0 0;
}

#logotext P{
	margin: 10px;
}

#impressum_kontakt{
	padding: 10px 0 0 20px;
}

#impressum_kontakt li{
	background-image: none;
	padding:5px 0;
}

#subnav {
    overflow: hidden;
    width: 17.9%;
}


#subnav li a {
  width: 87%;
}

#subnav ul {
	width: 99%;
}	

#subnav li.parent li a, #subnav li.parent.active li a{
	width: 86%;
}

.flexslider{
	display:none;
}


ul#firstlevel li.show{
	background-color: #b41e0a;
	display: none;
}

/* PRODUKTE */
#mediabox_mediumbox span,
p.flex-caption {
    width: 96%;
	padding: 5px 2.2%;
}
p.flex-caption{
	margin: 0;
	background-color: #003278;
    color: #FFFFFF;
}	


#div.empty,
#product_description{
	width: 100%;
	float: left;
}

.linkzumvideoportal{
	float: left;
}

#mediabox_mediumbox.zoom span {
    width: 96%;
    padding: 5px 2%;
}


#orderform {
    width: 100%;
}

.widecontent .contentpart1{
	width:48%;
	margin:0 10px 0 0;
}

.widecontent .contentpart2{
	width: 49%;
}

.icons{
	font-family: 'icons'
}


#gw_thesub{
	padding: 5px 10px 10px 5px;
	font-family: 'Lucida Sans Unicode',​'Lucida Grande',​sans-serif;
	font-size: 14px;
	display: none;
	cursor: pointer;
	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: moz-none;
    -ms-user-select: none;
    user-select: none;
}

#jPanelMenu-menu{
	display: none;
}

#test{
	padding: 5px 10px 10px 5px;
}

.icon{
	float:left;
}

.icon-text{
	font-family: 'Lucida Sans Unicode',​'Lucida Grande',​sans-serif;
	font-size: 14px;
	float:left;
}

.icon-bar{
	background-color: #003278;
    border-radius: 1px 1px 1px 1px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    display: block;
    height: 2px;
    width: 15px;
}
.icon-bar + .icon-bar {
    margin-top: 3px;
}

#topsub{
	padding:3px 7px;
	display:none;
}

#sub1{
	padding: 0 0 4px 8px;
	background-color: #E6EBF2;
}

#sub2{
	padding: 0 0 4px 8px;
	background-color: #C9D4E3;
}

#sub1 A,
#sub2 A{
	line-height: 2;
    margin: 0 15px 0 0;
    float:left;
    display: block;
    background: url('../imgs/linkarrow.png') no-repeat scroll 0 center transparent
}

@media screen AND (min-width:991px){
	.jPanelMenu-panel{
		-webkit-transform:none !important;
	}
}

a.sub1aktiv{
	font-weight: bold;
}

a.sub2aktiv{
	color: #B41E0A;
	font-weight: bold;
}

.dds_nav,
.gw_dds,
#userbar .icon-map-marker{
	display: none;
}

.dds{
	display: none;
}

.startpage_nofiliale {
	width: 100%;
	max-width: 764px;
}	

.startpage_nofiliale .icon-map-marker,
.startpage_nofiliale span{
	font-size: 12px;
	background-image: none;
	float: none;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	text-decoration: none;
}
.startpage_nofiliale span{
	padding: 0 0 0 5px;
}

.startpage_nofiliale .icon-map-marker{
	padding: 0 5px 0 0;
}

.startpage_nofiliale a{
	color:#FFF;
	background-image: none;
	white-space: nowrap;
}



.gwcopyslottype1,
.gwcopyslottype2{
	display: none;
}

.themeworld .box{
	background-color: transparent;
}

.split1-2, .split2-1, .split05-25, .split25-05{
	float: left;
}

article section img{
	/* max-width: 100%;
	height: auto;
	*/
}

.themeworld .box .themenphoto{
	float: left;
	position: absolute;
	z-index: 1;
}

.split2-1 .part1,
.split1-2 .part1{
	width:49%;
	padding: 0 1% 0 0;
}

.split2-1 .part2,
.split1-2 .part2{
	width:49%;
	padding: 0 0 0 1%;
}

.teaser_cross_selling{
	display: none;	
}


.teaser_cross_selling .size1x1,
.teaser_cross_selling .size1x1s{
width: 45%;
min-height:280px;
height: auto;
}

.size1x1,.size1x1s {
		height:280px;
    width:184px;
}


/* 10 Cookie banner ############################################################ */

#cookie-banner {
	display: none;
    background: none repeat scroll 0 0 #06507f;
    color: #FFFFFF;
    height: auto !important;
    min-height: 31px;
    position: relative;
    width: 100%;
    margin-top: -8px;
}
#cookie-banner #page {
    height: auto !important;
    margin-top: 0;
    min-height: 45px;
    width: 984px;
    margin: 0px auto 0;
}
#cookie-banner a {
    color: #FFFFFF;
    float: left;
    font-weight: bold;
    text-decoration: none;
    background:none;
}
.cookie-banner-text {	
	   display: inline;
	   margin: 8px 10px 0 0;
	   padding-bottom: 8px;
	   width: 600px;
	   float: left;
}
#cookie-button {
    float: left;
    margin: 2px;
}
#cookie-banner-more {
    float: right;
}
#cookie-banner-more a {
    color: #FFFFFF;
}
#cookie-links {
    float: right;
    padding-top: 8px;
    width: 350px;
}

iframe.medialibrary {
	display: block;
}

.rwdlink {
	display: none;
}

.rwdtext {
	display: none;
}

.smallcontent textarea {
 max-width: 441px;
 width: 100%;
}
/*Anpassung Regionalisierungsbalken*/
.startpage_nofiliale_rwd, .startpage_nonfood_rwd{
	background-color:#d32f2f;
	color:#ffffff;
}
.regionalize{
	padding:10px;
	/*border-bottom:3px solid #cccccc;*/
	padding-bottom:39px;
}
.regionalize a.rwd_find_store {
    color: #fff;
    background: none;
    padding: 0px;
} 
a.boxclose{
	float: right;
	cursor: pointer;
	font-family: 'robotobold';
	font-family: 'robotoregular';
}
a.boxproceed{
	float: left;
	cursor: pointer;
	font-family: 'robotobold';
	font-family: 'robotoregular';
}
.rwd_close{
	width: 15px;
	height: 25px;
	background-image: url('../imgs/imgRWDstartpage/lidl_rwd_close_icon.png');
	background-position: center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.rwd_close:hover{
	width: 15px;
	height: 25px;
	background-image: url('../imgs/imgRWDstartpage/lidl_rwd_close_icon.png');
	background-position: center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.rwd_proceed{
	width: 15px;
	height: 25px;
	background-image: url('../imgs/imgRWDstartpage/lidl_rwd_go_icon.png');
	background-position: center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin-left: 20px;
}
.rwd_proceed:hover{
	width: 15px;
	height: 25px;
	background-image: url('../imgs/imgRWDstartpage/lidl_rwd_go_icon.png');
	background-position: center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
} 
.rwd_find_store_txt{
	font-size: 16px;
	line-height: 22px;
	padding-top: 25px;
	padding-bottom: 10px;
	font-family: 'robotoregular';
} 
.rwd_find_store{
	font-size:16px;
	float:left;
	padding-top: 6px;
	font-family: 'robotobold';
}
.startpage_nonfood_rwd .rwd_find_store_txt
{
	padding: 10px;
}
@media only screen and (max-width: 480px) {
    .startpage_nofiliale.app-layout {
        display:none !important;
    }
    .startpage_nofiliale.boxes-layout {
        display:none !important;
    }
    .widecontent{
        width:100% !important;
        padding:0px !important;
    }
    .startpage_nofiliale_rwd {
        display:block;
    }
		.startpage_nonfood {
			width:97%;
		}
}
       
@media only screen and (min-width: 481px) {
    .startpage_nofiliale_rwd.regionalize, .startpage_nonfood_rwd {
        display:none !important;
    }
}